Jifty::Subs::Render(3)

NAME
Jifty::Subs::Render - Helper for subscriptions rendering

SYNOPSIS
  Jifty::Subs::Render->render($id, $callback);

DESCRIPTION

  render($id, $callback)
Render all outstanding messages, and call $callback with render mode, region name, and content.

  render_single CLASS, MESSAGE, INFO, CALLBACK
Renders a single region, based on the region information in "INFO".